{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
<div class="container-fluid">
  <br>
  <h2>Add tenants</h2>
    <form  method="post">
      <div>
        <h4>Customer Name : {{customer_name}}</h4>
      </div>

      <div>
        <h4>Service : {{service}}</h4>
      </div>

      <br>

      <div class="form-group">
        <h4>Tenants <small id="TenantsHelpBlock" class="form-text text-muted">
  select tenants you want to associate to this customer.
    </small></h4>
      </div>
        
        {% for tenant in tenant_list %}
        <div class="form-check">
          <input class="form-check-input" type="checkbox" name=tenants[] value="" id="tenant_{{loop.index}}">
          <label class="form-check-label" for="tenant_{{loop.index}}">{{tenant['tenant-name']}}  in Region : {{tenant['cloud_region_id']}}
          </label>
      </div>    
        {% endfor %}
      <br>      
      <button type="submit" class="btn btn-primary">Submit</button>
   
   </form>
</div>
</main>
{% endblock %}
